Package csb :: Package bio :: Package io :: Module mrc :: Class ByteOrder

[frames] | no frames]

# Class ByteOrder

source code

    object --+
             |
            ByteOrder

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| BIG = ``'``>``'``
| LITTLE = ``'``<``'``
| NATIVE = ``'``=``'``

Properties
Inherited from `object`: `__class__`